#NoiseCapture export header file
#Sun Jul 06 18:58:20 GMT+02:00 2025
time_length=10568
device_product=NDL-W09EEA
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=NDL-W09
record_utc=1751788116224
version_number=64
user_profile=NONE
uuid=f74c46c8-9416-4ff1-acb8-33c6b145fd02
device_manufacturer=HONOR
tags=
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=52.92
